html {
  font-size: 62.5%;
}

h1 {
  font-family: 'Aladin', cursive;
  font-size: 3rem;
  color: rgba(227, 178, 60, .8);
  line-height: 2rem;
  margin: 0;
  text-shadow: 0 0 #f1f1f1;
}

.fixed-header {
  position: absolute;
  top: 2rem;
  left: 0;
  right: 0;
}

.container {
  max-width: 960px;
  width: fit-content;
  margin: 2rem auto 0;
}

.grid-border {
  background: rgb(220,66,33);
  border-radius: 10px;
  padding: 6rem 4rem 10rem;
  width: fit-content;

  position: relative;
}

.grid-border::before,
.grid-border::after {
  content: '';
  display: block;
  height: 6rem;
  width: 6rem;
  background: #f1f1f1;
  border-radius: 50%;

  position: absolute;
  bottom: 2rem;
}

.grid-border::before {
  left: 2rem;
}

.grid-border::after {
  right: 2rem;
}

.grid {
  display: grid;
  grid-template-columns: repeat(100, 1fr);
  grid-template-rows: repeat(100, 1fr);

  width: 800px;
  height: 500px;

  border-radius: 5px;
  overflow: hidden;
}

.grid-item {
  background: #fff;
}

.bg-hover {
  background: #000;
  transition: background 0.3s;
}

.dimensions {
  display: flex;
  align-items: center;
  justify-content: center;
  
  font-size: 1.6rem;
}

.dimensions > div {
  margin-right: 2rem;
}

.dimensions input {
  width: 5rem;
}

.btn {
  cursor: pointer;
  display: inline-block;
  background: #fff;
  border: 1px solid #cdcdcd;
  border-radius: 6px;
  color: #454545;
  font-size: 1.6rem;
  outline: none;
  padding: .75rem 1.25rem;
  transition: all 0.3s;
}

.btn:hover {
  background: #454545;
  border: 1px solid #454545;
  color: #ccc;
}

.center {
  text-align: center;
}

.mb-small {
  margin-bottom: 2rem;
}
